# translation of kfile_vcf.po to Cymraeg
# Copyright (C) 2004 Free Software Foundation, Inc.
# KD at KGyfieithu <kyfieithu@dotmon.com>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_vcf\n"
"POT-Creation-Date: 2004-02-11 01:42+0100\n"
"PO-Revision-Date: 2004-01-08 21:11+0000\n"
"Last-Translator: KD at KGyfieithu <kyfieithu@dotmon.com>\n"
"Language-Team: Cymraeg <cy@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2\n"

#: kfile_vcf.cpp:54
msgid "Technical Details"
msgstr "Manylion Technegol"

#: kfile_vcf.cpp:58
msgid "Name"
msgstr "Enw"

#: kfile_vcf.cpp:59
msgid "Email"
msgstr "Ebost"

#: kfile_vcf.cpp:60
msgid "Telephone"
msgstr "Teleffôn"
